menu
Fórum Adianti
menu Menu
Atualização do dompdf ...
JF
Atualização do dompdf  
Estou usando a versão 7.3 do Framework em um servidor com PHP 8.0. Neste servidor recebo a mensagem Required parameter $dompdf follows optional parameter $paper in .... Pelo que li é o Dompdf que está obsoleto nesta versão do Framework. Pergunto: Já atualizaram o DomPDF? A versão disponível para download do Adianti já está atualizada? Como faço para atualizar? Existe outra solução para este problema?

Pacotão Dominando o Adianti Framework 7
O material mais completo de treinamento do Framework.
Curso em vídeo aulas + Livro completo + Códigos fontes do projeto ERPHouse.
Conteúdo Atualizado! Versão 7.4


Dominando o Adianti 7 Quero me inscrever agora!

Comentários (1)


LA

acho que alguns componentes do framework nao estao compativeis com PHP 8, entao só nos resta configurar PHP para a versao 7.4